


@font-face {
    font-family: 'Minion';
    src: url('../fonts/Minion.eot');
    src: url('../fonts/Minion.eot?iefix') format('eot'),
         url('../fonts/Minion.woff') format('woff'),
         url('../fonts/Minion.ttf') format('truetype'),
         url('../fonts/Minion.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicProLight';
    src: url('../fonts/CartoGothicPro-Light.eot');
    src: url('../fonts/CartoGothicPro-Light.eot?iefix') format('eot'),
         url('../fonts/CartoGothicPro-Light.woff') format('woff'),
         url('../fonts/CartoGothicPro-Light.ttf') format('truetype'),
         url('../fonts/CartoGothicPro-Light.svg#webfont4slNFJBp') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicProLightItalic';
    src: url('../fonts/CartoGothicPro-LightItalic.eot');
    src: url('../fonts/CartoGothicPro-LightItalic.eot?iefix') format('eot'),
         url('../fonts/CartoGothicPro-LightItalic.woff') format('woff'),
         url('../fonts/CartoGothicPro-LightItalic.ttf') format('truetype'),
         url('../fonts/CartoGothicPro-LightItalic.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('../fonts/CartoGothicStd-Book.eot');
    src: url('../fonts/CartoGothicStd-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Book.woff') format('woff'),
         url('../fonts/CartoGothicStd-Book.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-Book.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('../fonts/CartoGothicStd-Italic.eot');
    src: url('../fonts/CartoGothicStd-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Italic.woff') format('woff'),
         url('../fonts/CartoGothicStd-Italic.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-Italic.svg#CartoGothicStdItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('../fonts/CartoGothicStd-Bold.eot');
    src: url('../fonts/CartoGothicStd-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Bold.woff') format('woff'),
         url('../fonts/CartoGothicStd-Bold.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-Bold.svg#CartoGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('../fonts/CartoGothicStd-BoldItalic.eot');
    src: url('../fonts/CartoGothicStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-BoldItalic.woff') format('woff'),
         url('../fonts/CartoGothicStd-BoldItalic.ttf') format('truetype'),
         url('../fonts/CartoGothicStd-BoldItalic.svg#CartoGothicStdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Pictos';
    src: url('../fonts/pictos-web.eot');
    src: url('../fonts/pictos-web.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pictos-web.woff') format('woff'),
         url('../fonts/pictos-web.ttf') format('truetype'),
         url('../fonts/pictos-web.svg#pictos') format('svg');
    font-weight: normal;
    font-style: normal;
}





